/*
 * Copyright 2012 StageBloc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */

#import <Foundation/Foundation.h>

#pragma mark OAuth2 Configuration

extern NSString * const kSBAccountType;

extern NSString * const kSBConfigurationClientID;
extern NSString * const kSBConfigurationSecret;
extern NSString * const kSBConfigurationRedirectURL;
extern NSString * const kSBConfigurationSandbox;
extern NSString * const kSBConfigurationAPIURL;
extern NSString * const kSBConfigurationAuthorizeURL;

extern NSString * const kSBStageBlocAPIURL;
extern NSString * const kSBStageBlocAccessTokenURL;
extern NSString * const kSBStageBlocAuthURL;

extern NSString * const kSBStageBlocSandboxAPIURL;
extern NSString * const kSBStageBlocSandboxAccessTokenURL;
extern NSString * const kSBStageBlocSandboxAuthURL;
